.version._2_bolum /* version checker */
{
	color: #0000ED;
	background-color: #F858F8;
}

.html
{
	background: #603813 url("../images/zemin_bos.jpg") no-repeat center center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1920px;
	min-height: 0px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 1010px;
	margin-left: auto;
	margin-right: auto;
}

#u2296
{
	z-index: 2;
	width: 256px;
	background-color: transparent;
	position: fixed;
	top: 827px;
	left: 50%;
	margin-left: -546px;
}

#slideshowu4436
{
	z-index: 16;
	width: 0.01px;
	height: 687px;
	position: fixed;
	top: 67px;
	left: 50%;
	margin-left: -514px;
}

#u4450
{
	position: absolute;
	width: 993px;
	height: 638px;
	background-color: transparent;
	left: 70px;
}

#u4450popup
{
	z-index: 17;
}

#u4465
{
	z-index: 18;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4628
{
	z-index: 20;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4637
{
	z-index: 22;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4646
{
	z-index: 24;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4655
{
	z-index: 26;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4664
{
	z-index: 28;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4673
{
	z-index: 30;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4682
{
	z-index: 32;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4691
{
	z-index: 34;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4700
{
	z-index: 36;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4465_clip,#u4637_clip,#u4646_clip,#u4655_clip,#u4664_clip,#u4673_clip,#u4682_clip,#u4700_clip
{
	overflow: hidden;
	width: 993px;
	height: 638px;
}

#u4465_img,#u4637_img,#u4646_img,#u4655_img,#u4664_img,#u4673_img,#u4682_img,#u4700_img
{
	margin-top: -12px;
	margin-bottom: -12px;
}

#u4472
{
	position: absolute;
	width: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 39px;
}

#u4472popup
{
	z-index: 38;
}

#u4491
{
	z-index: 39;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4491.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4631
{
	z-index: 41;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u4631.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u4640
{
	z-index: 43;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u4640.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u4649
{
	z-index: 45;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
}

#u4649.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u4658
{
	z-index: 47;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
}

#u4658.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u4667
{
	z-index: 49;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
}

#u4667.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u4676
{
	z-index: 51;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
}

#u4676.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u4685
{
	z-index: 53;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
}

#u4685.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 385px -10000px 0px 0px;
}

#u4694
{
	z-index: 55;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
}

#u4694.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 440px -10000px 0px 0px;
}

#u4703
{
	z-index: 57;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
}

#u4703.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 495px -10000px 0px 0px;
}

#u4491_clip,#u4640_clip,#u4649_clip,#u4658_clip,#u4667_clip,#u4676_clip,#u4685_clip,#u4703_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u4491_img,#u4640_img,#u4649_img,#u4658_img,#u4667_img,#u4676_img,#u4685_img,#u4703_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u4438
{
	position: absolute;
	width: 754px;
	background-color: transparent;
	top: 639px;
	left: 58px;
}

#u4438popup
{
	z-index: 59;
}

#u4439-4
{
	z-index: 60;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u4634-4
{
	z-index: 64;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u4643-4
{
	z-index: 68;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u4652-4
{
	z-index: 72;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u4661-4
{
	z-index: 76;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u4670-4
{
	z-index: 80;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u4679-4
{
	z-index: 84;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u4688-4
{
	z-index: 88;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u4697-4
{
	z-index: 92;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u4706-4
{
	z-index: 96;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u4495-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	top: 646px;
	left: 967px;
}

#u4495-4popup
{
	z-index: 100;
}

#u4437-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	top: 646px;
	left: 936px;
}

#u4437-4popup
{
	z-index: 104;
}

#u4471-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	text-align: center;
	color: #FFFFFF;
	line-height: 20px;
	top: 646px;
	left: 1036px;
}

#u4471-4popup
{
	z-index: 108;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u4435-4
{
	z-index: 12;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 32px;
	left: 50%;
	margin-left: -444px;
}

#u7327-4
{
	z-index: 112;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 782px;
	left: 50%;
	margin-left: -313px;
}

#menuu7328
{
	z-index: 116;
	width: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 782px;
	left: 50%;
	margin-left: -212px;
}

#u7347-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7346:hover #u7347-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7346:hover #u7347-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7346,#u7351
{
	width: 74px;
	background-color: transparent;
	position: relative;
}

#u7351.MuseMenuActive
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u7353-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u7346.MuseMenuActive #u7347-4,#u7351:hover #u7353-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7351:hover #u7353-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7333-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7351.MuseMenuActive #u7353-4,#u7330:hover #u7333-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7330:hover #u7333-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7338-4
{
	width: 75px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7337:hover #u7338-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u7337:hover #u7338-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#menuu7357
{
	z-index: 141;
	width: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 782px;
	left: 50%;
	margin-left: 91px;
}

#u7343,#u7379
{
	width: 74px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7383-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7330.MuseMenuActive #u7333-4,#u7380:hover #u7383-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7380:hover #u7383-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7350,#u7365
{
	width: 74px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 76px;
}

#u7367-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7380.MuseMenuActive #u7383-4,#u7366:hover #u7367-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7366:hover #u7367-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7329,#u7358
{
	width: 74px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 152px;
}

#u7330,#u7380,#u7366,#u7361
{
	width: 74px;
	background-color: transparent;
	position: relative;
}

#u7363-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7366.MuseMenuActive #u7367-4,#u7361:hover #u7363-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7361.MuseMenuActive #u7363-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7361:hover #u7363-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7336,#u7372
{
	width: 75px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 228px;
}

#u7337,#u7373
{
	width: 75px;
	background-color: transparent;
	position: relative;
}

#u7376-4
{
	width: 75px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7337.MuseMenuActive #u7338-4,#u7373:hover #u7376-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u7373.MuseMenuActive #u7376-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u7373:hover #u7376-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7346.MuseMenuActive #u7347-4 p,#u7351.MuseMenuActive #u7353-4 p,#u7330.MuseMenuActive #u7333-4 p,#u7337.MuseMenuActive #u7338-4 p,#u7380.MuseMenuActive #u7383-4 p,#u7366.MuseMenuActive #u7367-4 p,#u7361.MuseMenuActive #u7363-4 p,#u7373.MuseMenuActive #u7376-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u4434-6
{
	z-index: 6;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 20px;
	left: 50%;
	margin-left: 236px;
}

#u2298
{
	z-index: 4;
	width: 263px;
	background-color: transparent;
	position: fixed;
	top: 827px;
	left: 50%;
	margin-left: 327px;
}

body
{
	position: relative;
	min-width: 1920px;
}

#page .verticalspacer
{
	clear: both;
}

